Subject: 24.0.50; `dired-flagging-regexp' is unused anywhere (was it ever used?)

From: "Drew Adams" <[email-masked]>
Date: Mon, 30 May 2011 21:08:33 -0700

Subject line says it all.  I think it can/should be deleted.

In GNU Emacs 24.0.50.1 (i386-mingw-nt5.1.2600)
 of 2011-05-23 on 3249CTO
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (4.5) --no-opt --cflags
-Ic:/build/include'